Package wx :: Class ICOHandler

[frames | no frames]

## Type ICOHandler

    object --+
             |
        Object --+
                 |
      ImageHandler --+
                     |
            BMPHandler --+
                         |
                        ICOHandler

Known Subclasses:
  `CURHandler`

A `wx.ImageHandler` for *.ico icon files.

Method Summary
ICOHandler | ``__init__`(self)` A `wx.ImageHandler` for *.ico icon files.

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

A `wx.ImageHandler` for *.ico icon files.

  Returns:
    ICOHandler
  Overrides:
    `wx.BMPHandler.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:42 2007 | http://epydoc.sf.net